【原创】网盘搜索引擎已上线http://pan.tbquan.cn(谢谢支持!)【原创】搜索引擎已上线http://www.tbquan.cn大数据项目实战系列博文开启,记得关注微信公众号哦~觉得不错,记得收藏!>>
站长旗下网站:淘宝圈-网盘搜索引擎 | 【原创】搜索引擎(已上线,谢谢支持) | 编程笔记wiki(陆续上线) | 雷乾坤编程学习导航(待完善) | 攻城狮VIP影院(搜看各种vip) | 攻城狮VIP解析站(搜看各种vip) | it快速自学搜索

Exception in thread "main" java.lang.UnsupportedClassVersionError: org/apache/spark/launcher/Main : 

配置spark2.2.1的时候,worker启动不了,查资料看到是因为java版本不对,但是安装的是jdk1.8

解决办法:

在spark配置conf目录下的spark-env.sh中添加一行jdk1.8的环境变量,即可解决

export JAVA_HOME=/XXX/XXX/


更多

名字:

个人主页地址:

E-mail:

内容:

评论列表